{
    "id": "57dff3b9-d59a-4eab-9e06-5f0e2770fd6c",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "57dff3b9-d59a-4eab-9e06-5f0e2770fd6c",
    "children": [
        
    ],
    "filterType": "GMTimeline",
    "folderName": "timelines",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Timelines"
}